MongoGridFSCursor
MongoGridFSCursor::current
MongoGridFSCursor
PHP Manual

# MongoGridFSCursor::__construct

(PECL mongo >=0.9.0)

MongoGridFSCursor::__construct — Create a new cursor

### 설명

MongoGridFSCursor::__construct ( MongoGridFS `$gridfs` , resource `$connection` , string `$ns` [, array `$query`= array() [, array `$fields`= array() ]] )

### 인수

`gridfs`

  Related GridFS collection.

`connection`

  Database connection.

`ns`

  Full name of database and collection.

`query`

  Database query.

`fields`

  Fields to return.

### 반환값

Returns the new cursor.

MongoGridFSCursor
MongoGridFSCursor::current
MongoGridFSCursor
PHP Manual